.md-objects .md-object.md-layer-1-1-0 {
z-index: 1000 !important; color: #ffffff !important;
 text-align: center;
 font-size: 4em;
 font-weight: 400;
 font-family: "Times New Roman";
}
.md-objects .md-object.md-layer-1-2-0 {
z-index: 2 !important; color: #ffffff !important;
 text-align: center;
 font-size: 4em;
 font-weight: 400;
 font-family: "Times New Roman";
}
.md-objects .md-object.md-layer-1-2-1 {
z-index: 2 !important; color: #ffffff !important;
 text-align: center;
 font-size: 2.0833333333333em;
 font-weight: 400;
 font-family: "Times New Roman";
}
.md-objects .md-object.md-layer-1-43-0 {
z-index: 2 !important; color: #ffffff !important;
 text-align: center;
 font-size: 4em;
 font-weight: 400;
 font-family: "Times New Roman";
}
.md-objects .md-object.md-layer-1-43-1 {
z-index: 2 !important; color: #ffffff !important;
 text-align: center;
 font-size: 2.0833333333333em;
 font-weight: 400;
 font-family: "Times New Roman";
}
.md-objects .md-object.md-layer-1-3-0 {
z-index: 998 !important; color: #ffffff !important;
 font-size: 4.1666666666667em;
 font-weight: 400;
 font-family: "Times New Roman";
}
.md-objects .md-object.md-layer-1-3-1 {
z-index: 999 !important; color: #ffffff !important;
 text-align: center;
 font-size: 2.5em;
 font-weight: 400;
 font-family: "Times New Roman";
}